Subject: [P2PSIP] Notes and follow up of hums from IETF-81 P2PSIP Meeting

From: "David A. Bryan" <[email-masked]>
Date: Thu, 11 Aug 2011 16:26:36 -0700

The minutes from the IETF-81 P2PSIP meeting have been uploaded and are
available here:

     http://www.ietf.org/proceedings/81/minutes/p2psip.txt

Please send any comments or corrections to the list. Additionally, the
chairs would like to solicit the list to confirm the following consensus
reached by hum at the IETF-81 meeting.

     1) Hum that the RELOAD base draft (-17) is ready for publication (hum
indicated strong consensus)

     2) Hum that draft-zong-p2psip-drr-00 and draft-zong-p2psip-rpr-00 be
adopted as WG items to address milestones for direct and recursive routing
(hum indicated consensus)

Again, please send any comments to the list.

David (as chair)